class AddIndexes < ActiveRecord::Migration
  def self.up
    add_index :reviews, :movie_id
    add_index :showings, :movie_id
    add_index :showings, :theater_id
  end

  def self.down
    remove_index :reviews, :movie_id
    remove_index :showings, :movie_id
    remove_index :showings, :theater_id
  end
end
